{% extends 'CoreGUIBundle::main_layout.html.twig' %}

{% block bradcrumbs '' %}
{% block page_header_content '' %}
{% block page_header '' %}

{% block navbar_container %}
    <style type="text/css">
        input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], textarea {
            font-size: 13px !important;
        }
    </style>
    {{ include('HCUEPacienteBundle::navbar.html.twig') }}
{% endblock navbar_container %}

{% block sidebar %}
    {{ include('HCUEPacienteBundle::sidebar.html.twig') }}
{% endblock sidebar %}
